601,100
562,"NULL"
586,
585,
564,
565,"ijuSg2q`caMbhgUi35frZR9X^>8RQ0iQ5aT[4egGhZu5xsd^T]S05v1hNo4xrn9=k3v4R\quc?dyDwaJ;50\bo;rssB;E=>[4q1HO7idIhYpU4g1PZ:Nu09?rcWTTqFC`eK3FMat\w[uj7^r8a>4kwFHXgLPX=AS>36int?IjSPYarjC==yO<LsS7tqIuxKjAMUqT`]l"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,0
561,0
590,0
637,0
577,0
578,0
579,0
580,0
581,0
582,0
572,36

#****Begin: Generated Statements***
#****End: Generated Statements****


##Add missing 'Revoked By' and "Revoked Datatime'  attributes

dimname='}sm_control_attributes';
elename = 'Revoke By';
if (DIMIX(dimname, elename)=0);
DimensionElementInsert(dimname,'' , elename, 'N');
endif;

elename = 'Revoke Datetime';
if (DIMIX(dimname, elename)=0);
DimensionElementInsert(dimname,'' , elename, 'N');
endif;

dimname='}sm_control_task_attributes';
elename = 'Revoke By';
if (DIMIX(dimname, elename)=0);
DimensionElementInsert(dimname,'' , elename, 'N');
eleparent='Version Attributes';
DimensionElementComponentAdd(dimname, eleparent, elename, 0);
eleparent='Text';
DimensionElementComponentAdd(dimname, eleparent, elename, 0);
endif;

elename = 'Revoke Datetime';
if (DIMIX(dimname, elename)=0);
DimensionElementInsert(dimname,'' , elename, 'N');
eleparent='Version Attributes';
DimensionElementComponentAdd(dimname, eleparent, elename, 0);
eleparent='Text';
DimensionElementComponentAdd(dimname, eleparent, elename, 0);
endif;
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,37

#****Begin: Generated Statements***
#****End: Generated Statements****

dimname='}sm_control_attributes';
elename = 'Revoke By';
if (DIMIX(dimname, elename)>0);
SubName='sm_multi_task_attributes';
SubsetElementInsert(dimname, SubName, elename, 0);
SubName='sm_task_attributes';
SubsetElementInsert(dimname, SubName, elename, 0);
endif;

elename = 'Revoke Datetime';
if (DIMIX(dimname, elename)>0);
SubName='sm_multi_task_attributes';
SubsetElementInsert(dimname, SubName, elename, 0);
SubName='sm_task_attributes';
SubsetElementInsert(dimname, SubName, elename, 0);
endif;

dimname='}sm_control_task_attributes';
elename = 'Revoke By';
if (DIMIX(dimname, elename)>0);
SubName='sm_task_attributes_all';
SubsetElementInsert(dimname, SubName, elename, 0);
SubName='sm_task_runtime_attributes';
SubsetElementInsert(dimname, SubName, elename, 0);
endif;

elename = 'Revoke Datetime';
if (DIMIX(dimname, elename)>0);
SubName='sm_task_attributes_all';
SubsetElementInsert(dimname, SubName, elename, 0);
SubName='sm_task_runtime_attributes';
SubsetElementInsert(dimname, SubName, elename, 0);
endif;
576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
1217,1
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,0
918,0
919,0
920,0
921,""
922,""
923,0
924,""
925,""
926,""
927,""
